This tool requires IE7+, Firefox 4+, Safari or Chrome for Windows and Firefox 3.6.2+, Safari or Chrome for Mac.